[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnPrepareCanvas

OnPrepareCanvas - event handler for preparing canvas

## Declaration

Source position: dbgrids.pas line 460

`protected property TCustomDBGrid.OnPrepareCanvas: TPrepareDbGridCanvasEvent read FOnPrepareCanvas write FOnPrepareCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.